.md-layer-4-0-0 {
color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-family: Trebuchet MS;
}
.md-layer-4-0-1 {
color: #ffffff !important;
 font-size: 3.3333333333333em;
 font-family: Georgia;
 text-transform: uppercase;
}
.md-layer-4-0-2 {
color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-family: Trebuchet MS;
}
.md-layer-4-0-5 {
color: #ffffff !important;
 font-size: 3.3333333333333em;
 font-family: Georgia;
 text-transform: uppercase;
}
.md-layer-4-0-8 {
color: #ffffff !important;
 font-size: 3.3333333333333em;
 font-family: Shadows Into Light;
 text-transform: uppercase;
}
.md-layer-4-1-0 {
color: #ffffff !important;
 text-align: center;
 font-size: 1.6666666666667em;
 font-family: Trebuchet MS;
 text-transform: uppercase;
}
.md-layer-4-1-1 {
color: #ffffff !important;
 text-align: center;
 font-size: 3.3333333333333em;
 font-family: Georgia;
 text-transform: uppercase;
}
.md-layer-4-2-0 {
color: #ffffff !important;
 text-align: center;
 font-size: 1.6666666666667em;
 font-family: Trebuchet MS;
 text-transform: uppercase;
}
.md-layer-4-2-1 {
color: #ffffff !important;
 text-align: center;
 font-size: 3.3333333333333em;
 font-family: Georgia;
 text-transform: uppercase;
}